query DatabaseServerDatabasesPage($id: ID!) {
    os {
        isWindows
    }
    mode {
        isClassicPanel
    }
    databaseServer: node(id: $id) {
        id
        ... on DatabaseServer {
            name
            databasesCount
            databases {
                id
                name
                domain {
                    id
                    name(idn: false)
                    owner {
                        id
                        name
                        type
                    }
                }
            }
        }
    }
}
